# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  area: MyText
  attributes: MyString
  calendar: one
  client: one

two:
  name: MyString
  description: MyText
  area: MyText
  attributes: MyString
  calendar: two
  client: two
